aimeos_shop_adm:
    resource: "@AimeosShopBundle/Resources/config/routing_adm.yml"
    prefix: /

aimeos_shop_jqadm:
    resource: "@AimeosShopBundle/Resources/config/routing_jqadm.yml"
    prefix: /admin/{site}/jqadm

aimeos_shop_jsonadm:
    resource: "@AimeosShopBundle/Resources/config/routing_jsonadm.yml"
    prefix: /admin/{site}/jsonadm

aimeos_shop_jsonapi:
    resource: "@AimeosShopBundle/Resources/config/routing_jsonapi.yml"
    prefix: /jsonapi

aimeos_shop_account:
    resource: "@AimeosShopBundle/Resources/config/routing_account.yml"
    prefix: /myaccount

aimeos_shop_default:
    resource: "@AimeosShopBundle/Resources/config/routing_default.yml"
    prefix: /

aimeos_shop_update:
    resource: "@AimeosShopBundle/Resources/config/routing_update.yml"
    prefix: /


aimeos_shop_terms:
    path: /terms
    defaults: { _controller: AimeosShopBundle:Page:terms }

aimeos_shop_privacy:
    path: /privacy
    defaults: { _controller: AimeosShopBundle:Page:privacy }
